<og:query command="{@command}" debug="{@debug}" maxRowCount="{@maxRowCount}">
	select	CLM_NAME,CLM,CLS_NAME,USE_LENGTH,RENDERER,EDITOR,DBTYPE,
			UK,IXA,IXB,IXC,IXD,IXE,IXF,IXG,NOT_NULL,C_KEY,F_KEY,
			TABLE_NAME,NAME_JA,SEQNO,PHY_LENGTH,'' as DTYPE,
			DATA_DEFAULT,KBCLM,BIKO,COMMENTS,SYSTEM_ID,FGJ,UNIQ
	from GF80
	where SYSTEM_ID  = '{@SYSTEM_ID}'
	and   TBLSYU     = '3'
	and   TABLE_NAME like '{@TABLE_NAME}%'
	and   CLM        like '{@CLM}%'
	and   FGJ in ('0','1')
	and   CLM in (
		select CLM from (
			select	CLM,CLM_NAME,CLS_NAME,USE_LENGTH,RENDERER,EDITOR,DBTYPE
			from GF80
			where SYSTEM_ID  = '{@SYSTEM_ID}'
			and   TBLSYU     = '3'
			and   TABLE_NAME like '{@TABLE_NAME}%'
			and   CLM        like '{@CLM}%'
			and   FGJ in ('0','1')
			group by CLM,CLM_NAME,CLS_NAME,USE_LENGTH,RENDERER,EDITOR,DBTYPE
		) B
		group by CLM
		having count(*) > 1
	)
	order by SYSTEM_ID,CLM,TABLE_NAME
</og:query>

<og:hidden name="SQL" >
  <jsp:text>
	UPDATE GF80 SET
			TBLSYU 			= '3',
			NAME_JA 		= [NAME_JA],
			SEQNO			= [SEQNO],
			CLM_NAME		= [CLM_NAME],
			CLM 			= [CLM],
			CLS_NAME		= [CLS_NAME],
			PHY_LENGTH		= [PHY_LENGTH],
			USE_LENGTH		= [USE_LENGTH],
			UK				= [UK],
			IXA				= [IXA],
			IXB				= [IXB],
			IXC				= [IXC],
			IXD				= [IXD],
			IXE				= [IXE],
			IXF				= [IXF],
			IXG				= [IXG],
			NOT_NULL		= [NOT_NULL],
			C_KEY			= [C_KEY],
			F_KEY			= [F_KEY],
			RENDERER		= [RENDERER],
			EDITOR			= [EDITOR],
			DBTYPE			= [DBTYPE],
			DATA_DEFAULT	= [DATA_DEFAULT],
			KBCLM			= [KBCLM],
			BIKO			= [BIKO],
			COMMENTS		= [COMMENTS],
			SYSTEM_ID		= [SYSTEM_ID],
			CDKH			= 'C',
			FGJ				= '1',
			DYUPD			= '{@USER.YMDH}',
			USRUPD			= '{@USER.ID}',
			PGUPD			= '{@GUI.KEY}'
	WHERE UNIQ  = [UNIQ]
  </jsp:text>
</og:hidden>

<og:hidden name="noWritable">SYSTEM_ID,TABLE_NAME,DTYPE</og:hidden>
